export function cssVarCalcMixFormatter(usesReferences: any, getReferences: any): {
    name: string;
    format: ({ dictionary, options }: {
        dictionary: any;
        options: any;
    }) => string;
};
export function componentVariantsFormatter(usesReferences: any, getReferences: any, platform: any, options?: {}): {
    name: string;
    format: ({ dictionary, file, ...rest }: {
        [x: string]: any;
        dictionary: any;
        file: any;
    }) => string;
};
export function getSelectorFromGroup(group: any, dictionary: any, platform: any): any;
